1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Flaw in Schneider Electric Vamp Software Allows Arbitrary Code Execution

Discussion in 'SecurityWeek' started by RSS, Apr 6, 2015.

  1. RSS

    RSS New Member Member

    A vulnerability discovered in Schneider Electric’s VAMPSET software can be exploited to execute arbitrary code on affected systems, ICS-CERT reported last week.

    The VAMPSET software is a setting and configuration tool for Vamp protection relays, the Vamp 321 arc flash protection unit, and measuring and monitoring units.

    read more

    [​IMG]
    [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG]

    Continue reading...
     

Share This Page